/* LARGE SCREENS */
@media screen and (min-width: 1280px){}


/* TABLET SCREENS (LANDSCAPE) */
@media screen and (max-width: 1024px){}


/* TABLET PORTRAIT */
@media screen and (max-width: 800px){
    
	.header .logo { float:left; }
	
	.pagetitle .pagetitle-title { float:none; font-size:2em; }
	.breadcrumb { float:none; }
	.timeline-image { width:30.333%;  border-bottom: solid 2px #203F7F; }
	.timeline-image:last-child { border-bottom: none; }
}

@media screen and (max-width: 856px){
	/* PORTFOLIO NAVIGATION */
	.menu-products .menu-title { float: none; margin: 0 0 5px 0; }
}


/* SMARTPHONE */
@media only screen and (max-width: 600px){
	
	.topmenu { display:none; }
	
	.social { float:left; }
	
	.product-tabs { border-bottom:none; margin:0 0 40px; }
	.product-tab { display:block; padding:5px 15px; margin:0 0 1px; border-width:1px; }
	
	.features .feature-list { background:none; margin:20px 0; }
	.features .feature { float:none; display:block; position:relative; background:#fa2; color:#fff; width:auto; padding:15px 0; max-width:100%; margin:0 10px 10px; border-radius:5px; }
	.features .feature:hover { background:#fb3; }
	.features .column .feature-title { position:static; text-align:center; margin:0; width:auto; padding:0; height:auto; line-height:auto; }
	
	
	/* Previews */
	.services .services-previews { background:none; margin:20px 0; }
	.services .service-preview { float:none; display:block; position:relative; background:#fa2; color:#fff; width:auto; padding:15px 0; max-width:100%; margin:0 10px 10px; border-radius:5px; }
	.services .service-preview:hover { background:#fb3; }
	.services .service-preview.service-active,
	.col-last > .service-preview { margin:0 10px 10px; }
	.services .column .service-preview-title { position:static; text-align:center; margin:0; width:auto; padding:0; height:auto; line-height:auto; }
	/* Previews */
	.features .feature-list { margin:0; padding:10px 0; }
	.features .feature { padding:15px 0; width:auto; max-width:100%; margin:0 10px 10px; border-radius:0px; }
	.col-last > .feature { margin:0 10px 10px; }
	.features .feature-title { position:static; margin:0; height:auto; line-height:auto; }

	.timeline-heading { text-align:left; padding:20px 20px 0; }
	.timeline-image { width:49%; }
	
	/* NAVIGATION */
	.menu-top { text-align:center;  }
	.menu-top li { display:inline-block; }
	.menu-top li a { margin:0 auto; }
	
	.footermenu { float:none; }
	.menu-footer li a { margin:0 10px 10px 0; }
	
	/* añadidas */
	.wpse-column p { margin-left: 0.5em;}!important
}